Holger's Java API

## com.antelmann.math
Interface GeoEncoded

All Known Subinterfaces:
  GEvent

All Known Implementing Classes:
  GeoLocation, GeoPoint, GEventEntry, GEventImpl, GlobalAddress, GPersonalBlogEntry, ImageURLEntry, ImmutableGlobalAddress

    public interface GeoEncoded

Since:
  28.05.2011, 22:28:42
Author:
  Holger Antelmann

Method Summary
`GeoPoint` `getGeoPoint()`

Method Detail

### getGeoPoint

    GeoPoint getGeoPoint()

(c) Holger Antelmann since 2001- all rights reserved (contact: info@antelmann.com)
see www.antelmann.com/developer for further details and available downloads